CALIBRE(1)

NAME
calibre - calibre

    calibre [opções] [caminho_para_livro ou url do Calibre ...]

Inicia a interface gráfica principal do Calibre e, opcionalmente, adiciona à base de dados o livro existente em caminho_para_livro. Também pode especificar alguns URL do Calibre para realizar várias ações diferentes, e não apenas adicionar livros. Por exemplo:

calibre://view-book/biblioteca_teste/1842/epub

Abrirá, no visualizador de livros digitais do Calibre, o livro com o iD 1842, no formato EPUB, da biblioteca "biblioteca_teste". Os nomes de biblioteca são os nomes das pastas das bibliotecas com os espaços substituídos por sobtraço. Uma descrição completa das várias ações baseadas em URL está disponível no Manual do utilizador.

Sempre que passar argumentos para o calibre que contenham espaços ponha-os entre aspas. Por exemplo: "/some path/with spaces"

[OPÇÕES]

--detach
    Se existir, desligue do terminal de controlo (apenas para Linux )

--help, -h
    mostrar esta mensagem de ajuda e sair

--ignore-plugins
    Ignorar plugins personalizados. Útil se instalou algum plugin que esteja a impedir o arranque do Calibre

--no-update-check
    Não verificar por atualizações

--shutdown-running-calibre, -s
    Causa a terminação de uma instância do Calibre, caso exista alguma em execução. Note que se existirem tarefas em execução estas serão silenciosamente canceladas pelo que deve usar esta funcionalidade com cuidado.

--start-in-tray
    Iniciar minimizado na área de notificação.

--verbose, -v
    Ignorado, não utilizar. Presente apenas por retrocompatibilidade

--version
    mostrar o número da versão do programa e sair

--with-library
    Usar a biblioteca localizada no caminho especificado.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal